Subject: [Fwd: In Memoriam: Jun-ichiro Hagino]

From: Brian E Carpenter <[email-masked]>
Date: Wed, 31 Oct 2007 13:43:08 +1300

Just in case people on this list haven't seen this
terrible news.

     Brian

-------- Original Message --------
Subject: In Memoriam: Jun-ichiro Hagino
Date: Tue, 30 Oct 2007 23:26:38 +0000
From: Jeroen Massar <[email-masked]>
Organization: Unfix
To: NAv6TF <[email-masked]>, IETF IPv6 Mailing List <[email-masked]>

I unfortunately just noticed the following being spread around.
This is a real big loss :(

 From http://undeadly.org/cgi?action=article&sid=20071030220114
8<-------------------------------------------------------------------------
Jun-ichiro "itojun" Itoh Hagino passed away on October 29, 2007 at the
age of 37.

To those in the BSD communities he was simply Itojun, best known in his
role as IPv6 KAME project core researcher. Itojun did the vast majority
of the work to get IPv6 into the BSD network stacks. He was also
instrumental in moving IPv6 forward in all aspects through his
participation in IETF protocol design meetings. Itojun was helpful to
everyone around him, and dedicated to his work. He believed and worked
toward making technology available to everyone. He will be missed, and
always remembered.
------------------------------------------------------------------------->8

Rest in piece Itojun.

Respect,
  Jeroen

-------- Original Message --------
From: Dragos Ruiu <[email-masked]>
To: [email-masked]
Subject: In Memoriam: Jun-ichiro Hagino
Date: Tue, 30 Oct 2007 14:10:58 -0700

With great sadness, I regret to inform you that Itojun
will not be presenting his great knowledge of IPv6 at
PacSec.  I have been informed by several sources
that he passed away yesterday.

Funeral services will be held on Nov 7th at Rinkai-Saijo
in Tokyo. There aren't many details of his passing,
so please let his family and relatives mourn in peace
for now.  My heartfelt condolances go out to them,
and all of his many friends.

I knew Itojun as one of the smartest and kindest people
I have ever met. He helped everyone around him. He
graciously hosted and assisted many foreigners new
to Japan at the PacSec conferences, and was a good
friend to all. He would go to extraordinary lengths to
help anyone around him. We will all miss him - and
his work on IPv6 will continue to help us for a long
time..

He once said to me, "When a professional race car
driver races, his pulse gets lower and he relaxes.
When I code it is the same thing." I'll miss him
driving around in his prized Fiat 500... and I hope
we can all proceed to help fix our V6 networks
without his gentle and insistent coaching.

We will announce a replacement talk shortly.

If you knew or respected him, he would have
wanted any energy you put towards grief to
be spent on speeding the adoption and the
robustness of the version 6 internet which
he devoted so much of his extraordinary
life to.

Some more information in Japanese
at http://www.hoge.org/~koyama/itojun.txt

May he rest in peace,
--dr

-- 
World Security Pros. Cutting Edge Training, Tools, and Techniques
Tokyo, Japan    November 29/30 - 2007    http://pacsec.jp
pgpkey http://dragos.com/ kyxpgp